The midi-util package

[maintain]

Common high-level tasks when processing MIDI files.

Properties

Versions0.1, 0.1, 0.1.1, 0.1.1.1, 0.2
Dependenciesbase (==4.7.*), containers (>=0.5.5 && <0.6), event-list (>=0.1.1 && <0.2), midi (>=0.2.1 && <0.3), non-negative (>=0.1.1 && <0.2) [details]
LicenseGPL
AuthorMichael Tolly
Maintainermiketolly@gmail.com
StabilityUnstable; not thoroughly tested yet!
CategoryMusic
Home pagehttp://github.com/mtolly/midi-util
Bug trackerhttp://github.com/mtolly/midi-util/issues
Source repositoryhead: git clone http://github.com/mtolly/midi-util
UploadedMon Feb 9 02:17:09 UTC 2015 by mtolly

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees